Subject: Re: bug#16507: 24.3; systemd unit for a GNU Emacs daemon

From: Ted Zlatanov <[email-masked]>
Date: Mon, 20 Jan 2014 13:53:26 -0500

On Mon, 20 Jan 2014 13:34:51 +0100 Philipp Moeller <[email-masked]> wrote: 

PM> systemd provides an easy way to set-up a per-user Emacs daemon and there
PM> are several unit files floating around the web. One that works is:
...
PM> It would be helpful to include this with the default GNU Emacs, so
PM> users don't need to maintain their own files.

PM> The above file would need some configuration through configure to set
PM> the install path correctly and there should be an option to enable or
PM> disable installing it via --with-systemd.

I would like that as part of the package, even if 95% of users never
need it.  The 5% that do will appreciate the convenience.

Ted